@cherset"SHIFT_JIS";
/*=======================================================
 全体用CSS
=======================================================*/


/*ブラウザスタイルリセット*/
*{
   margin:0px;
   padding:0px;
   font-size:100%;
   font-weight:normal;
   font-style:normal;
   text-decoration:none;
   }

/*画像のボーダークリア・IE6画像の隙間消し*/
img{
   border:none;
   vertical-align:top;
   }

/*リストスタイルクリア*/
li{list-style-type: none;}

/*フロートクリア*/
.f_clear{
    clear:both;
	font-size:0px;
    }

/*リンク設定*/
a{color:#0033CC;
  text-decoration:underline;
  }
a:hover{color:#FF3300;
		}
/*強調*/
.b{font-weight:bold;}

/*赤文字*/
.red{color:#FF0000;}

/*赤太字*/
.red_big{
    color:#FF0000;
	font-weight:bold;
	}

/*=======================================================
 全体設定
=======================================================*/
/*全体の設定*/
body{
	margin:0;
	font-size: small;
	color: #091B2A;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x;
	background-color: #091A2A;
	line-height:120%;
    }
/*・20110103 line-height修正 1.3 */
	
	
/*ページトップへのリンクボタン*/
p.back{
    text-align:right;
	margin:20px 10px;
	}

/*■■■■■■■全体の囲い■■■■■■■■*/
#container{
    width:780px;
	margin:0 auto;
	background-color:#FCFBF8;
	}

/*■■■■■■■ヘッダー■■■■■■■■*/
#header{
	height:98px;
	background-image: url(../img/head_bg.jpg);
	background-repeat: no-repeat;
   }

#header-e{
	height:98px;
	background-image: url(../img/head_e_bg.jpg);
	background-repeat: no-repeat;
   }
   
/*ヘッダー左*/
#h_left{
   float:left;
   width:417px;
   }
#h_left h1{
    color:#FFFFFF;
	font-size:small;
	margin:6px 0 0 25px;
    }
#h_left div.logo a{
    width:220px;
	height:40px;
	display:block;
    text-indent:-9999px;
	}
	
/*ヘッダー右*/
#h_right{
    float:right;
	width:363px;
	}
#h_right ul li{
	float:left;
	height:29px;
    }
#h_right ul li a{
    color:#FFFFFF;
	text-decoration:none;
    }
#h_right ul li a:hover{
    text-decoration:underline;
	}
	
/*お問い合わせ*/	
#h_right ul li.h_navi01{
	background-image: url(../img/h_navi01.jpg);
	background-repeat: no-repeat;
	width:45px;
	font-size:10px;
	padding-left:20px;
	line-height:2.4;
    }
/*カートの中身を確認*/
#h_right ul li.h_navi02{
	background-image: url(../img/h_navi02.jpg);
	background-repeat: no-repeat;
	width:58px;
	padding-left:20px;
	font-size:10.5px;
	line-height:2.4;
    }
/*サンプル生地請求*/
#h_right ul li.h_navi03{
	background-image: url(../img/h_navi04.jpg);
	background-repeat: no-repeat;
	width:110px;
	padding-left:23px;
	font-size:12px;
	font-weight:bold;
	line-height:2.0;
    }
/*送料手数料無料*/
#h_right p{
	width:338px;
	height:23px;
	text-indent:-9999px;
	background-image: url(../img/head_01.jpg);
	background-repeat: no-repeat;
	}


/*■■■■■■■グローバルナビ■■■■■■■■*/
#g_navi{
	background-image: url(../img/gnavi_bg_b.jpg);
	background-repeat: no-repeat;
	height:22px;
    }
#g_navi ul{
    margin:0 20px;
	}
#g_navi ul li{
	float:left;
	padding:5px 10px;
	font-size:12px;
	line-height:1;
	color: #003366;
	}
#g_navi ul li.hover{
	color:#003366;
	font-weight:bold;
	background-image: url(../img/gnavi_bg_h.jpg);
	background-repeat: repeat-x;
	}
#g_navi ul li.hover a{
    color:#003366;
	}
#g_navi ul li a{
    color:#F0F7FD;
	font-weight:bold;
	text-decoration:none;
	}
#g_navi ul li a:hover{
    text-decoration:underline;
    }

/*TOP用*/
#g_navi_bottom{
	background-image: url(../img/gnavi_bg_bottom.jpg);
	background-repeat: no-repeat;
	height:10px;
	font-size:0px;
    }

/* ■■■ 商品下段のご利用案内 ■■■ */
/* ---- 返品交換について ---- */
.t_conte p{
	background-image: url(../img/return1_1.gif);
	background-repeat: no-repeat;
	margin:10px 0 10px 2px;
	padding-left:55px;
	clear:right;
    }

/* ---- 送料について ---- */
.t_conte2 p{
	background-image: url(../img/carriage.gif);
	background-repeat: no-repeat;
	margin:6px 0 10px 2px;
	padding-top:35px;
	padding-left:170px;
	clear:right;
    }

/* ---- 配送日程・お支払について ---- */
.t_conte3 {}

.t_conte3 h4{
	font-weight: bold;
	margin:6px 2px	;
	clear:right;
	}

.t_conte3 h5{
	margin:6px 2px 2px 0;
	}

.t_conte4 {}

.t_conte4 h4{
	font-weight: bold;
	margin:10px 2px	;
	}

.t_conte4_kouza h4{
	font-weight: bold;
	width: 100px;
	text-align: center;
	color: #ffffff;
	background: #ff6600;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	position: relative;
	top: 0.8em;
	}

.t_conte4_kouza p{
	line-hegiht: 1;
	padding: 1.5em 1em 0.5em 1em;
	border: 1px dashed #ff6600;
	margin-left: auto;
	margin-top: 0;
	font-size: 85%;
	}

.t_conte5 p{
	margin:24px 2px	;
	}

.t_conte6 {
	margin:20px 2px	;
	}


	
/*■■■■■■■サブナビ■■■■■■■■*/
#sub_navi{
    background-image: url(../img/sub_navi_bg.jpg);
	background-repeat: no-repeat;
	height:33px;
    }
#sub_navi ul{
    margin:0 20px;
	}
#sub_navi ul li{
    float:left;
    line-height:2.2;
	color:#CCCCCC;
	font-weight:bold;
	}
#sub_navi ul li a{
   	color:#003366;
	font-weight:bold;
	text-decoration:none;
	border-right:1px solid #003366;
	padding:0 10px;
	}
#sub_navi ul li a:hover{
    text-decoration:underline;
    }
	
/*■■■■■■■コンテンツ■■■■■■■■*/
/*TOPページ用*/
#contents_top{
    margin:0 0 20px 0;
    }

/*商品詳細ページ用*/
#contents{
    margin:0 0 20px 0;
    }




/*■■■■■■■フッタナビ■■■■■■■■*/
#f_navi{
    margin:0 10px;
	clear:both;
    }
#f_navi ul{
	border-top-width: 3px;
	border-top-style: double;
	border-top-color: color:#003366;
	padding:10px 5px;
	text-align:center;
    }
#f_navi ul li{
    display:inline;
    }
#f_navi ul li a{
   	color:#003366;
	font-size:11px;
	text-decoration:none;
	border-right:solid 1px #003366;
	padding: 0px 5px;
    }
#f_navi ul li a:hover{
    text-decoration:underline;
	}

/*■■■■■■■フッター■■■■■■■■*/
#footer{
    color:#FFFFFF;
	background-image: url(../img/foot_bg.jpg);
	background-repeat: no-repeat;
	height:100px;
	}
#footer ul{
    padding:15px 20px 0 0;
	text-align:right;
	}
#footer ul li{
    display:inline;
    }
#footer ul li a{
    color:#FFFFFF;
	text-decoration:none;
	border-right:solid 1px #FFFFFF;
	padding: 0px 5px;
    }
#footer ul li a:hover{
    text-decoration:underline;
	}
#footer address{
	clear:right;
	margin:30px 0 0 20px;
	font-size:11px;
	}

#footer address a{
	color:#FFFFFF;
	text-decoration:none;
	}

#footer address a:hover {
	text-decoration:underline;
	}

#footer p.copy{
    margin-left:20px;
	font-size:11px;
	}	
